技术论坛

回复:系统是2000sp4,安装STEP7_V5.3_SP2_CHN时提示不能在2000sp4下安装,要在xp下安装,怎么回事?

作者 主题
奇侠

经验值: 6872
发帖数: 5350
精华帖: 25
回复:系统是2000sp4,安装STEP7_V5.3_SP2_CHN时提示不能在2000sp4下安装,要在xp下安装,怎么回事?


只看楼主 2007-07-18 19:35:01
NO 不要误导他
STEP7_V5.3_SP2_CHN 仅支持XPSP2
怎么论坛改成这样了??
以下网友喜欢您的帖子:

  
重要声明:

著作权归作者所有。商业转载请联系作者获得授权,非商业转载请注明出处。

帖子链接:http://www.ad.siemens.com.cn/club/bbs/post.aspx?a_id=354385&b_id=4&s_id=0&num=0

  • 上一页
  • 1
  • 下一页
收起
回复:系统是2000sp4,安装STEP7_V5.3_SP2_CHN时提示不能在2000sp4下安装,要在xp下安装,怎么回事?
×
扫描打开手机版
您收到0封站内信:
×
×
信息提示
很抱歉!您所访问的页面不存在,或网址发生了变化,请稍后再试。